# == Schema Information
#
# Table name: product_records
#
#  id              :bigint           not null, primary key
#  product_sn      :string(255)
#  product_id      :bigint           not null
#  shipping_box_id :integer
#  type            :string(255)
#  status          :integer
#  created_by      :string(255)
#  remark          :string(255)
#  created_at      :datetime         not null
#  updated_at      :datetime         not null
#  lot_no          :string(255)
#

one:
  sn: MyString
  product: one
  type: 
  status: 1
  created_by: MyString
  remark: MyString

two:
  sn: MyString
  product: two
  type: 
  status: 1
  created_by: MyString
  remark: MyString
